@media screen and (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
}
body nav {
  z-index: 10;
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 70px;
  background: #b33939;
  font-family: "Poppins", sans-serif;
  position: relative;
}
body nav ul {
  height: 100%;
}
body nav ul li {
  cursor: pointer;
  width: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  transition: 0.3s;
  height: 100%;
  text-decoration: none;
}
body nav ul li a {
  position: relative;
  text-decoration: none;
  border: hidden !important;
  color: whitesmoke;
  width: 100%;
  height: 100%;
  display: block;
  font-size: 22px;
}
body nav ul li a span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-family: inherit;
}
body nav ul li:hover {
  transition: 0.3s;
  background-color: whitesmoke;
}
body nav ul li:hover a {
  color: #b33939;
}
body nav .nav-active {
  transform: translateX(0%) !important;
}
body nav .nav_links {
  position: absolute;
  right: 10%;
  display: flex;
  flex-direction: row;
  width: 35%;
}
@media screen and (max-width: 1024px) {
  body nav .nav_links {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  body nav .nav_links {
    z-index: 50;
    position: absolute;
    right: 0;
    height: calc(100vh - 70px);
    top: 70px;
    background: #b33939;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
  }
  body nav .nav_links li {
    justify-content: center;
    width: 100%;
    opacity: 1;
  }
}
body nav .nav_links li {
  list-style: none;
}
body nav .nav_links a {
  color: #e2e2e2;
  text-decoration: none;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
}
body nav .logo {
  position: absolute;
  left: 15%;
  color: #e2e2e2;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 20px;
  width: 130px;
}
body nav .logo .brand a {
  text-decoration: none;
  color: #fff;
}
body nav .logo .brand * {
  display: inline-block;
}
body nav .burger {
  position: absolute;
  right: 22%;
  display: none;
}
@media screen and (max-width: 768px) {
  body nav .burger {
    display: block;
    cursor: pointer;
  }
}
body nav .burger div {
  width: 25px;
  height: 3px;
  background: #e2e2e2;
  color: #e2e2e2;
  margin: 5px;
  transition: all 0.3s ease;
}

@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(80px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}
.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2 {
  opacity: 0;
}

.toggle .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}

/*# sourceMappingURL=navt.css.map */
